<style scoped="">
.manage_way{
  background: #F5F6F8;
  padding-bottom: 105px;
} 
.mw_title{
  color: #353556;
  font-size: 36px;
  text-align: center;
  line-height: 1;
  padding-top: 60px;
  padding-bottom: 28px;
}
.mw_des_txt{
  font-size: 16px;
  line-height: 1;
  text-align: center;
  color: #353556;
  font-weight: 300;
  margin-left: 100px;
  margin-right: 100px;
}
.mw_items_ct{
  text-align: center;
  display: flex;
  margin-top: 82px;
}
.mw_items_ct .mw_item_pane{
  margin-right: 70px;
  display: block;
  width: 100%;
}
.mw_items_ct .mw_item_pane:last-child{
  margin-right: 0px;
}
.mw_item_pane:hover .mw_item_title{
  color: #0D5EE5;
}
.mw_item_icon{
  width: 68px;
  height: 78px;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
}
.mw_item_title{
  font-size: 23px;
  line-height: 1;
  padding-top: 42px;
  padding-bottom: 21px;
}
.mw_item_des{
  font-size: 16px;
  line-height: 24px;
  color: #353556;
}
.bg_1{
  background-image: url('../assets/images/高性能低延迟@2x.png');
}
.bg_2{
  background-image: url('../assets/images/高隐私@2x.png');
}
.bg_3{
  background-image: url('../assets/images/高可拓展@2x.png');
}
.bg_4{
  background-image: url('../assets/images/可定制共识@2x.png');
}
.secretrue{
  background-image: url('../assets/images/秘书处@2x.png');
}
.manage_group{
  background-image: url('../assets/images/管理委员会@2x.png');
}
.dev_group{
  background-image: url('../assets/images/开发组@2x.png');
}
.mw_item_icon img{
  display: block;
  width: 100%;
}
@media (max-width: 800px) {
  .mw_title{
    font-size: 20px;
    padding-top: 40px;
  }
  .mw_des_txt{
    font-size: 12px;
    line-height: 22px;
    margin-left: 50px;
    margin-right: 50px;
  }
  .mw_items_ct{
    flex-wrap: wrap;
    margin-top: 40px;
  }
  .mw_items_ct .mw_item_pane{
    margin-right: 0px;
    padding-left: 38px;
    padding-right: 38px;
  }
  .mw_item_icon{
    width: 60px;
    height: 60px;
  }
  .mw_item_title{
    font-size: 17px;
    padding-top: 25px;
  }
  .mw_item_des{
    font-size: 10px;
    line-height: 20px;
    color: #8a8a9c;
    padding-bottom: 42px;
  }
  .manage_way{
    padding-bottom: 0px;
  }
}
</style>
<template>
  <div class="manage_way">
    <div class="comm_width">

      <h1 class="mw_title">
        {{ title }}
      </h1>

      <!-- <div class="mw_des_txt">
        {{ lang.data['EOSC Community is a decentralized autonomous organization, mainly composed of the Secretariat, the Management Committee and the Development Team.'] }}
      </div> -->

      <div class="mw_items_ct">

        <a class="mw_item_pane" :href="item.url" v-for="item in data" target="_blank">
          <div class="mw_item_icon" :class="item.src">
            <img :src="item.src" :alt="item.src_title">
          </div>
          <div class="mw_item_title">
            {{ item.title }}
          </div>
          <div class="mw_item_des" v-html="item.description">
          </div>
        </a>

      </div>

    </div>
  </div>
</template>
<script>
import { lang, set_lang } from '@/data/langs/index.js'
export default {
  data () {
    return {
      lang
    };
  },

  props: {
    title: {
      type: String,
      default () {
        return '数与科技区块链开发服务平台'
      }
    },
    data: {
      type: Array,
      default () {
        return [
          {
            title: '高性能低延迟',
            description: `
                            提供商用级强劲性能，响应速度可达毫秒级别，单链过万tps可满足各类高吞吐商业场景<b>开发</b>需求。`,
            src: 'https://www.shuyuchain.com/static/1cf6a4b2785265f9bfed7fe34a4b4ca3.png',
            src_title: '区块链开发'
          },
          {
            title: '高隐私',
            description: `
                        通过数据隔离和隐私计算等<strong>区块链开发技术</strong>，为核心数据打造多重安全保障。
                  `,
            src: 'https://www.shuyuchain.com/static/20edb3d83c585679ba66eff2421c8f43.png',
            src_title: '区块链开发公司'
          },
          {
            title: '高可拓展',
            description: `
                        完备化的<b>联盟链</b>跨链机制为企业提供充分灵活的<strong>开发</strong>扩展性。
                            `,
            src: 'https://www.shuyuchain.com/static/f1ab98965f0b7fab6d44e2110850a318.png',
            src_title: '区块链开发技术'
          },
          {
            title: '可定制共识',
            description: `
                           基于组织关系的可定制结构化权责证明共识SDPOA，为<strong>企业联盟链开发</strong>提供高度灵活的多职能节点架构。
                            `,
            src: 'https://www.shuyuchain.com/static/f614cf5eb4ee1b24b79c8411a4594adc.png',
            src_title: '数与科技'
          },
        ]
      }
    }
  },

  methods: {

  }
}
</script>